div.cart-box {
    position: absolute;
    top: -120px;
    right: 150px;
    background-color: rgba(100, 154, 0, 1);
    padding: 15px 35px;
    color: white;
    border-radius: 10px;
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.3);
    /*
    transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    */
    z-index: 100;
}

div.cart-box.discounted {
    top: -140px;
}

div.cart-box p {
    margin-bottom: 0.2em;
}

div.cart-box p.info {
    font-size: 12px;
    color: white;
}

div.cart-box a.checkout {
    background-color: #436501;
    border: none;
    border-radius: 30px;
    color: white;
    padding: 3px 25px;
    margin-top: 10px;
    display: inline-block;
}

div#cart-content {
    margin-bottom: 100px;
}

div.cart {
    float: left;
    width: 100%;
}

div.cart div.cart-item {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

div.cart div.cart-item.header {
    border-bottom: 1px dotted #808080;
    margin-top: 10px;
    margin-bottom: 10px;
}

div.cart div.cart-item.header div {
    padding-bottom: 10px;
}

div.cart div.cart-item div {
    margin-right: 2%;
}

div.cart div.cart-item div.image {
    float: left;
    width: 10%;
    min-height: 10px;
}

div.cart div.cart-item div.image img {
    float: left;
    width: 100%;
    border: 5px solid #ffffff;
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.3);
}

div.cart div.cart-item div.quantity {
    float: left;
    width: 8%;
    text-align: center;
}

div.cart div.cart-item div.quantity select {
    float: left;
    font-family: 'Titillium Web', sans-serif;
    font-size: 16px;
    padding: 5px 10px;
    border-radius: 2px;
    border: 1px solid lightgrey;
    width: 100%;
    text-align: center;
}

div.cart div.cart-item div.title {
    float: left;
    width: 48%;
}

div.cart div.cart-item div.title h3 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 3px;
}

div.cart div.cart-item div.title p {
    margin-bottom: 3px;
}

div.cart div.cart-item div.price {
    float: left;
    width: 10%;
    text-align: right;
    font-weight: 600;
}

div.cart div.cart-item p.discount {
    color: #d40000;
}

del {
    color: #d40000;
    font-weight: 300;
}

div.cart div.cart-item p.downloadable {
    color: #929292;
    font-size: 14px;
}

div.cart div.cart-item div.sum {
    float: left;
    width: 10%;
    text-align: right;
    font-weight: 600;
}

div.cart div.cart-item div.delete {
    float: left;
    width: 2%;
    text-align: center;
}

div.cart div.cart-item div.delete a {
    color: #d40000;
    font-size: 20px;
    cursor: pointer;
}

div.cart div.item-sum {
    border-top: 1px dotted #808080;
    padding-top: 10px;
}

div.cart div.cart-total {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

div.cart div.cart-total div.title {
    float: left;
    width: 72%;
    text-align: right;
    margin-right: 2%;
}

div.cart div.cart-total div.total {
    float: right;
    width: 20%;
    text-align: right;
    font-weight: 600;
    font-size: 20px;
    margin-right: 6%;
}

div.cart div.cart-total div.total.end-total {
    padding-bottom: 10px;
    border-bottom: 3px solid black;
}

a.nextButton {
    background-color: #436501;
    border: none;
    border-radius: 30px;
    color: white;
    padding: 3px 25px;
    margin-top: 10px;
    display: inline-block;
    float: right;
}

ul.cart-progress {
    padding: 0;
    list-style-type: none;
    clear: both;
    line-height: 1em;
    margin: 0 -1px;
    margin-bottom: 35px;
    text-align: center;
    float: left;
    width: 100%;
}

ul.cart-progress li {
    float: left;
    padding: 10px 30px 10px 40px;
    background: #619302;
    color: #fff;
    position: relative;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    width: 24%;
    margin: 0 1px;
}

ul.cart-progress li a {
    color: white;
    font-weight: bold;
}

ul.cart-progress li:before {
    content: '';
    border-left: 18px solid #fff;
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent;
    position: absolute;
    top: 0;
    left: 0;
}

ul.cart-progress li:first-child::before {
    border-left: none;
}

ul.cart-progress li:after {
    content: '';
    border-left: 18px solid #619302;
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent;
    position: absolute;
    top: 0;
    left: 100%;
    z-index: 20;
}

ul.cart-progress li.active {
    background: #436501;
}

ul.cart-progress li.active:after {
    border-left-color: #436501;
}

div.address_box {
    float: left;
    width: 35%;
    border: 1px solid #b3b3b3;
    border-radius: 10px;
    padding: 20px;
    padding-bottom: 10px;
    background-color: white;
    margin-top: 1em;
    margin-bottom: 2em;
}

div.address_box.delivery_address {
    float: right;
    margin-right: 6%;
}

div.address_box h4 {
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #808080;
}

form#voucher_form input.field {
    font-family: 'Titillium Web', sans-serif;
    font-size: 16px;
    padding: 5px 10px;
    border-radius: 2px;
    border: 1px solid lightgrey;
    width: 30%;
    margin-right: 10px;
    float: left;
}

div.cart-voucher-info {
    float: right;
    width: 94%;
    text-align: right;
    color: #d40000;
    margin-right: 6%;
    margin-top: 25px;
}